<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="./style.css">
        <title>Tyres</title>
    </head>
    <body>
        <!--  Adjuk meg (kontextussal megadott szelektort használva) egy nav elemen belül elhelyezkedő li elem
        stílusát (szövegszín, háttérszín, a megjelenítés legyen inline).-->
        <nav>
            <ul>
                <li><a href="./main.html">Main Page</a></li>
                <li><a href="./tyres.html">Tyres</a></li>
                <li><a href="./racetracks.html">Race tracks</a></li>
                <li><a href="./form.html">Form</a></li>
            </ul>
            
        </nav>
        <main>
            <h1>Tyres</h1>
            <article>
                <!-- Definiáljunk (és használjunk a HTML oldalon) két különböző stílusú alcímet (h2). Használjunk csak
                az illető elemre vonatkozó stílusosztályokat (class). -->
                <h2 class="HTyres">Types</h2>
                <section>
                    <h3>Table</h3>
                    <table>
                        <!-- Definiáljuk a táblázat esetén két különböző sor-stílust (a különböző stílusú sorok felváltva
                        szerepeljenek).-->
                        <tr>
                          <th>Slick</th>
                          <th>Wet</th>
                        </tr>
                        <tr>
                            <td>Soft</td>
                            <td>Intermediate</td>
                        </tr>
                        <tr>
                            <td>Medium</td>
                            <td>Wet</td>
                        </tr>
                        <tr>
                            <td>Hard</td>
                            <td>Very Wet</td>
                        </tr>
                    </table>
                </section>
                <section>
                    <h3>Description</h3>
                    <!--  Általános stílusosztály (osztály, mely nincs ráhúzva egy elemtípusra) segítségével oldjuk meg, hogy
                    különböző HTML elemek stílusa (szín, betűtípus-család, betű vastagsága, szöveg igazítás, díszítés)
                    ugyanaz legyen. Alkalmazzuk ugyanazt a stílusosztályt a p és ul elemekre.-->
                    <p class="altalanos">
                        This tire is equivalent to the soft that was nominated in all but four of the races last year. It strikes a very good balance between performance and durability, with the accent on performance. It’s a very adaptable tire that can be used as the softest compound at a high-severity track as well as the hardest compound at a low-severity track or street circuit.
                    </p>
                    <p class="altalanos">
                        The intermediates are the most versatile of the rain tires. They can be used on a wet track with no standing water, as well as a drying surface. This tire evacuates 30 litres of water per second per tire at 300kph. There’s a new compound that is designed to expand the working range, guaranteeing a proper crossover both with the slicks and the full wets.
                    </p>
                    <p class="altalanos">
                        The full wet tires are the most effective solution for heavy rain. These tyres can evacuate 85 litres of water per second per tire at 300kph. There’s a new profile designed to increase resistance to aquaplaning, which will give the tire more grip in heavy rain. The diameter of the full wet tire is 10mm wider than the slick tire.
                    </p>
                </section>
            </article>
        </main>
        <footer>
            <p>Csongor Szasz scim1957</p>
        </footer>
    </body>
</html>